a{		color: #989173;}
a:link,a:visited{}
a:hover{
	color:#d3ccaa;
	text-decoration: none;
	}
html{
	font-size: 16px;
}

body{
	color: #968f6e;
	text-align: left;
	font-size: 0.625em;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}


strong
{
	font-weight:bold;
}

#maincontent{
	font-size: 1.2em;
}

#maincontent h2{
	margin-bottom: 0px;
	color: #5d85c6;
	font-size: 16px;
	font-weight: bold;
	margin:2em 0 0.5em 0;
	line-height:24px;
}

#maincontent h3{
	margin-bottom: 0px;
	color: #5d85c6;
	font-size: 14px;
	font-weight: bold;
	margin:1em 0 0.5em 0;
	line-height:24px;
}

#maincontent h5,
#maincontent h6,
#maincontent h4{
	font-size: 12px;
	font-weight: bold;
	margin:1em 0 0.5em 0;
	line-height:24px;
}

#maincontent ul {
	margin: 1em 0;
}
#maincontent p {
	margin:1em 0 0.5em 0;
}
